uuid: d5c9ab49-24f5-46be-93b6-378ddac9b82c
langcode: fr
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: lDM9mvIGAu8Sw8rt-uCO4Sr7yX5VPrDPxYcawkbKd6k
id: node_make_unsticky_action
label: 'Retirer un contenu du haut des listes'
type: node
plugin: node_make_unsticky_action
configuration: {  }
